Loading...
Searching...
No Matches
sdp_origin_s Struct Reference

Session description identification. More...

`#include <sdp.h>`

Collaboration diagram for sdp_origin_s:
[legend]

## Data Fields

int | o_size
| sizeof sdp_origin_t
sdp_text_t * | o_username
| Username of originator.
uint64_t | o_id
| Session identification.
uint64_t | o_version
| Version of session description.
sdp_connection_t * | o_address
| Address of originator.

## Detailed Description

Session description identification.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.